@charset "UTF-8";


/* --------------------------------------------------
 * REWRITE
 * -------------------------------------------------- */

@media screen and (max-width: 767px) {
	.g-wrapper {
		display: block;
	}
}

/* HEADER
 * -------------------------------------------------- */
.g-header {
	display: none;
}
.g-headNav_item.is-item_home + .g-headNav_item {
	padding-left: 0;
	background: none;
}
.g-headNav_item.is-item_home {
	display: none;
}


/* PAGE SCROLL
 * -------------------------------------------------- */
.c-pageScroll_item .e-box:after {
	content: '';
	display: block;
	position: absolute;
	bottom: -20px;
	left: 0;
	right: 0;
	width: 100%;
	height: 8px;
	background: url(../../img/global/arrow_down_blue_w15.png) no-repeat center bottom;
	background-size: auto 100%;
}
@media screen and (max-width: 767px) {
	.c-pageScroll_item .e-box:after {
		bottom: -10px;
		height: 4px;
	}
}




/* --------------------------------------------------
 * LOCAL
 * -------------------------------------------------- */


/* CONTENT
 * -------------------------------------------------- */
.l-content {}


/* MAIN
 * -------------------------------------------------- */
.l-main {}


/* FIRST SECTION
 * -------------------------------------------------- */
.l-first {}
@media screen and (max-width: 767px) {
	.l-first {
		padding-top: 20px;
	}
}


/* BANNER
 * -------------------------------------------------- */
.l-banner {
	display: block;
	margin: 60px 0;
	padding: 30px 0 0;
	background: #edf6fc;
	text-align: center;
}
.l-banner_item {}
.l-banner_item .e-box {
	display: inline-block;
}
.l-banner_item .e-img {}

.bnr {
    width: 606px;
    height: 170px;
    margin: 40px auto 0;
}

@media screen and (max-width: 767px) {
	.l-banner {
		margin-top: 20px;
		padding-top: 15px;
	}
	.l-banner_item {}
	.l-banner_item .e-box {}
	.l-banner_item .e-img {}
    .bnr {
        width: 90%;
        height: auto;
    }
}

.sp_only {
	display: none;
}
@media screen and (max-width: 767px) {
	.sp_only {
		display: block;
	}
	.pc_only {
		display: none;
	}
}